body {
  background-color: tan;
}

.box {
  background-color: #3d4543;
  height: 300px;
  width: 250px;
  border-radius: 10px;
  position: relative;
  top: 80px;
  left: 40%;
}

.display {
  background-color: #222;
  width: 225px;
  position: relative;
  left: 15px;
  top: 20px;
  height: 40px;
}
.memory {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 6px;
  top: 6px;
  z-index: 1;
  display: none;
}
.memory.active{
  display: block;
}
.display input {
  width: 220px;
  position: relative;
  left: 2px;
  top: 2px;
  height: 35px;
  color: black;
  background-color: #bccd95;
  font-size: 21px;
  text-align: right;
}

.keys {
  position: relative;
  top: 15px;
}

.button {
  width: 40px;
  height: 30px;
  border: none;
  border-radius: 8px;
  margin-left: 17px;
  cursor: pointer;
  border-top: 2px solid transparent;
  outline: none;
}

.button.gray {
  color: white;
  background-color: #6f6f6f;
  border-bottom: black 2px solid;
  border-top: 2px #6f6f6f solid;
}

.button.pink {
  color: black;
  background-color: #ff4561;
  border-bottom: black 2px solid;
}

.button.black {
  color: white;
  background-color: #303030;
  border-bottom: black 2px solid;
  border-top: 2px #303030 solid;
}

.button.orange {
  color: black;
  background-color: #FF9933;
  border-bottom: black 2px solid;
  border-top: 2px #FF9933 solid;
}

.gray:active {
  border-top: black 2px solid;
  border-bottom: 2px #6f6f6f solid;
}

.pink:active {
  border-top: black 2px solid;
  border-bottom: #ff4561 2px solid;
}

.black:active {
  border-top: black 2px solid;
  border-bottom: #303030 2px solid;
}

.orange:active {
  border-top: black 2px solid;
  border-bottom: #FF9933 2px solid;
}

p {
  line-height: 10px;
}